body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #4B4B4B;
	
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	text-transform: capitalize;
	font-weight: normal;
	color: #2F6BCF;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
  color:#4e4e4e;
  text-decoration:none;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
a:hover { color:#000000;font-weight:bold }

#images {
  color:red;
   opacity:1;
   filter:alpha(opacity=1);
-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	margin-top: 5px; 
  }


#images:hover {
   opacity:1;
   filter:alpha(opacity=1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform:  scale(1.1);
    -ms-transform:  scale(1.1);
    transform:  scale(1.1);
}

#container {
    width: 100%;
    height: 600px;
    position: relative;
	text-align:left;
    }

    #otherreleases,
    #bio
	 {
	text-align:center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 50px;

    }
	#contact,
	#videos
	 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 70px;
	text-align:center;
    }
    

    #bio {
    z-index: 10;
    }
	

	
	#footer {
 clear: both;
	font-size: 13px;
    position: relative;
	text-align:centre;
 z-index: 10;
 height: 3em;
 margin-top: -3em;
}


	#container2 {

    position: relative;

    }

	#albumname1,
    #albumname2,
	#albumname3,
	#albumname4,
	#albumname5,
    #videoname1,
    #videoname2,
	#videoname3
	 {
	font-weight:normal;
	background: #DDDDDD;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    }

	#box1{
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	}

  #box2 {
  position: absolute;
  left: 120px;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  background: blue;
  ...
}
#box1:click + #box2 {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  left: 627px;
  background: yellow;
}

#text{
margin-top: 25px; 
text-align:left;
font-weight:normal;
margin: 25px;
}

#vid1{
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    }

}

#full_screen_button:hover {
font-weight:bold;
}

#sidebar_links{
margin-top: 20px; 	
font-weight: normal;	
}








}
